
Price Monitoring - Bug #1438

the charts display the data in reference to the coopid not the cooperation name - Item Price Average

within Period (متوسط سعرسلعة خلال مدة زمنية)

07/14/2019 05:29 PM - Israa Naser

Status: Closed Start date: 07/14/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Average within Period (متوسط

(سعرسلعة خلال مدة زمنية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the charts in the Item Price Average

within Period  screen should display the

data with reference to the cooperation's

name not coopid

and the tool-tip also should display the

cooperation name and remove the

unclear info  

  

Description

the charts display the data in reference to the coopid not the cooperation name

- the charts in the Item Price Average within Period screen display the data in the chart in reference to the coopid not the cooperation

name,

- the tool-tip also displays an information that is not clear (متوالية : coopid)

Related issues:

Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال ... Closed 07/14/2019

History

#1 - 07/14/2019 05:30 PM - Israa Naser

- Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال مدة زمنية added

#2 - 07/31/2019 10:51 AM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

- % Done changed from 0 to 100

#3 - 08/31/2019 11:15 PM - Israa Naser

- File Avarage - chart coop name and tooltip.PNG added

- File Average chart many COOP names.PNG added

- Status changed from Fixed to Closed

- Co-Workers Abed Abuhalawa added

Tested and verified,

check the screenshots attached for charts after fix

Requirements in SRS under
6    Item Price Average within Period (متوسط سعرسلعة خلال مدة زمنية)

Files

PNG.الرسم البياني 20.8 KB 07/14/2019 Israa Naser

tooltip الرسم البياني.png 6.31 KB 07/14/2019 Israa Naser

Average chart many COOP names.PNG 119 KB 08/31/2019 Israa Naser

Avarage - chart coop name and tooltip.PNG 76 KB 08/31/2019 Israa Naser
